1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.0 Fehlermeldung

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von jhaustein, 12. Februar 2019.

  1. jhaustein

    jhaustein Well-Known Member

    Registriert seit:
    19. Februar 2011
    Beiträge:
    154
    Zustimmungen:
    0
    Hallo Gemeinschaft,

    bekomme beim anlegen eines neuen eintrages bei popupmaker diese meldung

    Catchable fatal error: Argument 2 passed to WPSEO_Link_Watcher::save_post() must be an instance of WP_Post, null given in .../wp-content/plugins/wordpress-seo/admin/links/class-link-watcher.php on line 43

    selbst wenn ich eine neue seite anlegen möchte kommt der fehler

    könnt ihr mir dabei helfen

     
    #1 jhaustein, 12. Februar 2019
    Zuletzt bearbeitet: 12. Februar 2019
  2. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.505
    Zustimmungen:
    170
    Am besten an den Entwickler des wordpress-seo Plugins wenden. Dort ist der Fehler
     
  3. jhaustein

    jhaustein Well-Known Member

    Registriert seit:
    19. Februar 2011
    Beiträge:
    154
    Zustimmungen:
    0
    hab alle deaktiviert - der fehler kommt auch beim anlegen einer neuen seite
     
  4. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.505
    Zustimmungen:
    170
    Der Fehler kann nicht kommen wenn alle Plugins deaktiviert sind
     
  5. jhaustein

    jhaustein Well-Known Member

    Registriert seit:
    19. Februar 2011
    Beiträge:
    154
    Zustimmungen:
    0
    ist aber so - ich kann keine neue seite anlegen
     
  6. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.505
    Zustimmungen:
    170
    Sicher mit der selben Fehlermeldung? Dann müsste wordpress-seo fester Bestandteil des Themes sein, quasi als MU Plugin.
     
  7. jhaustein

    jhaustein Well-Known Member

    Registriert seit:
    19. Februar 2011
    Beiträge:
    154
    Zustimmungen:
    0
    selbe meldung - habe auch schon anderes theme probiert
     
  8. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.505
    Zustimmungen:
    170
    Dann lösche mal das wordpress-seo Verzeichnis aus dem Plugins Verzeichnis
     
  9. jhaustein

    jhaustein Well-Known Member

    Registriert seit:
    19. Februar 2011
    Beiträge:
    154
    Zustimmungen:
    0
    dann kommt das object from empty value in /.../htdocs/2016/wp-admin/includes/post.php on line 662
     
  10. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    4.939
    Zustimmungen:
    379
    Was ist mit "popupmaker" gemeint? Ist das ein Teil Deines Themes? Ein Plugin? Was sagt der Autor dieser Popup-Funktion dazu?
     
  11. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.505
    Zustimmungen:
    170
    Wie lautet die Fehlermeldung? Mach bitte konkrete und nachvollziehbare Angaben.
     
  12. jhaustein

    jhaustein Well-Known Member

    Registriert seit:
    19. Februar 2011
    Beiträge:
    154
    Zustimmungen:
    0
    der popupmaker ist mittlerweile erstmal egal - ich kann keine neue seite anlegen - dann kommt die fehlermeldung

    Warning: Creating default object from empty value in /..../wp-admin/includes/post.php on line 662
     

    Anhänge:

  13. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    4.939
    Zustimmungen:
    379
    Frage mal Deinen Hostungprovider, ob a) die maximale Grösse der Datenbank erreicht ist oder b) die ID Spalte in der Tabelle wp_posts (oder ggf. je nach DB-Prefix deinprefixpost) auf Autoincrement steht.

    Vorausgesetzt es sind alle Plugins deaktiviert und der Fehler besteht nach wie vor.
     
  14. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.505
    Zustimmungen:
    170
    WordPress 5.0.3? min. PHP 7.2? Theme (Welches? Link zum Entwickler) auf dem aktuellsten Stand?
     
  15. jhaustein

    jhaustein Well-Known Member

    Registriert seit:
    19. Februar 2011
    Beiträge:
    154
    Zustimmungen:
    0
    Datenbankgrösse - ist noch massig platz - neuestes wordpress php 7.2 - aktuelles theme
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden